html {
   
}
body{
background-color:#193672;
}
.wrapper{
float:left;
margin-top: -8px;
}
.main-content{
max-height: 542px;
}
.up-bar{
background-color:#193672;
float:left;
height:15px;
width: 100%;
}
.header{
background-image:url(../img/header-bg.png);
height:128px;
width: 100%;
float: left;
}
.logo a img{
margin-left:20px;
}
.menu{
margin-top:30px;
}
.menu ul{
list-style:none;
}
.menu ul li{
display:inline;
margin-left:5px;
}
.menu ul li a{
font-size:18px;
color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
text-decoration:none;
}
.sidebar{
background:url(../img/faux-column.png) repeat-y;
background-repeat:repeat-y;
width:30%;
float:left;
}
.square-img{
width:300px;
height:200px;
background-image:url(../img/square1.png);
}
.sidebar-menu{
float:left;
overflow: hidden;
}
.sidebar-menu ul{
list-style:none;
margin-left: -25px;
}
.sidebar-menu ul li{
text-align:left;
margin-left:15px;
}
.sidebar ul li a{
text-decoration:none;
font-size:16px;
color:#015482;
font-family:Arial, Helvetica, sans-serif;
}
.sidebar ul img{
width:320px;
}
.content{
width: 70%;
float: left;
background-color: #EBFAFA;
min-height: 542px;
}
.main-img img{
width: 100%;
}
.h1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #003;
	font-weight: bold;
	text-align: center;
}
.h2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	color: #EBFAFA;
}

.p1{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003;
	font-weight: bold;
	text-align: center;
}
.p2{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #C36345;
	font-weight: bold;
	text-align: center;
}
.p3{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #003;;
	font-weight: bold;
	text-align: left;
}
.text{
margin-left:10px;
margin-top:10px;
}
.footer{
margin-left:-7px;
width:101%;
background-image:url(../img/footer-bar.png);
height:46px;
float:left;
}
.footer p{
	color: #FFFFFF;
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
	margin-left: 15px;
	float: left;
	margin-top: 10px;
}
